<?php

class Wiaas_Admin_Simple_Product {

    public static function init() {

        require_once dirname( __FILE__ ) . '/simple-product/class-wiaas-admin-product-additional-info.php';

    }
}

Wiaas_Admin_Simple_Product::init();

